docs

# PersonalDetailsSecureValue

data class PersonalDetailsSecureValue (val data: DataCredentials ) : SecureValueWithData
Content copied to clipboard

## Constructors

PersonalDetailsSecureValue
Link copied to clipboard
fun PersonalDetailsSecureValue (data: DataCredentials )
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
open override val credentials : List < EndDataCredentials >
Content copied to clipboard
data
Link copied to clipboard
open override val data : DataCredentials
Content copied to clipboard